<?php
require_once('../classes/body.class.php');
require_once('../classes/db.class.php');
require_once('../classes/system.class.php');
$title= new Body;
$title->SetTitle(homeurl.' - Биллинг');
$title->GetHeader();
if ($b == false) {
header('location: /');
die();
}
echo'<div class="tile"><div class="t-header th-alt bg-teal"><div class="th-title"><i class="zmdi zmdi-widgets"></i><a href="/"style="text-decoration:none; color:white;"> Главная</a> :: Биллинг</div></div></div>';
$s_count = DB::$dbs->querySingle("SELECT COUNT(id) FROM pay WHERE type != ? AND type != ? AND user_id = ?", [3,0,$b['id']]);
echo'<div class="list-group-item media"> Сейчас на вашем счету: <b>'.round($b['rur'], 2).'</b> WMR.</br>
<img src="/assets/images/wmd.gif" alt="" /><a href="inwm.html">Пополнить</a></br>
Виртуальный счет <b>'.$b['gears'].'</b> G. <a href="ex.html">Обменять на WMR</a></div>
<div class="tile"><div class="t-header th-alt bg-teal"><div class="th-title"><i class="zmdi zmdi-format-list-bulleted"></i>  Список услуг </div></div>';
echo '<ul class="nav nav-pills nav-stacked"><li> <a href="in.html"> <i class="zmdi zmdi-shuffle"></i>  Пополнение баланса (Автоматически)</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li> <a href="inwm.html"> <i class="zmdi zmdi-shuffle"></i>  Пополнение баланса (Вручную)</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li> <a href="out.html"> <i class="zmdi zmdi-shuffle"></i>  Вывод средств</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li> <a href="perevod.html" > <i class="zmdi zmdi-shuffle"></i>  Перевод средств</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li> <a href="allperev.html" > <i class="zmdi zmdi-shuffle"></i> Переводы</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li> <a href="schet.html" > <i class="zmdi zmdi-shuffle"></i>  Счета</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li> <a href="/billing/usl" > <i class="zmdi zmdi-shuffle"></i>  Услуги</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li> <a href="ex.html"> <i class="zmdi zmdi-shuffle"></i>  Обмен средств</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li> <a href="hist.html"> <i class="zmdi zmdi-shuffle"></i>  История операций</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li> <a href="fond.html"> <i class="zmdi zmdi-shuffle"></i>  Пожертвовать в фонд</a></ul></div>';

$title->GetMenu();
$title->GetFooter();
?>